/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}

a:active, a:focus{
outline:none;
}


html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 400px;
    padding: 0px;
    background: white; 
    padding-bottom:0px;
    padding-top:0px;
    font: 14px/2.8 Georgia, Serif;
}

#focus-stealer      { position: absolute; left: -9999px; }


.divTestoStandard{
  color: #3c3c3c;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:18px;
  text-align:justify;
}

A.aLnkUno:link
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:0px dotted #646567;
}
A.aLnkUno:visited
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:0px dotted #646567;

}
A.aLnkUno:active
{
  color: #646567;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:0px dotted #646567;
}
A.aLnkUno:hover
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:1px dotted #646567;
}

A.aLnkDue:link
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:1px dotted #646567;
}
A.aLnkDue:visited
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:1px dotted #646567;

}
A.aLnkDue:active
{
  color: #646567;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:1px dotted #646567;
}
A.aLnkDue:hover
{
  color: #646567;
   font-family: Georgia, "Times New Roman", serif;
  font-size: 13px;
  text-decoration: none;
  line-height:16px;
  border-bottom:0px dotted #646567;
}




